import React from 'react';
export default function CandlestickChartFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M280-160v-90h-80v-460h80v-90h60v90h80v460h-80v90zm340 0v-210h-80v-260h80v-170h60v170h80v260h-80v210z" })));
}
